Subject: emacs 29.1 with MSYS2: vertical scrolling with touchpad not working

From: Vincent Torri <[email-masked]>
Date: Fri, 18 Aug 2023 07:15:39 +0200

Hello

I have a DELL XPS 13 with Windows 10, and I installed emacs 29.1 with
msys2. When I try to scroll vertically to the bottom of the file with
touchpad, using 2 fingers,  emacs content is going briefly to bottom
then is going upper

no problem with other applications

Vincent Torri